/* Define how SqPaymentForm iframes should look */
.sq-input {
    outline: none;
    background: #0f6db6 !important;
    color: #FFFFFF;
    height: 55px;
    border-radius: 0px;

    display: block;
    width: 100%;
    padding: 18px 12px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* Define how SqPaymentForm iframes should look when they have focus */
.sq-input--focus {
    outline: 5px auto rgb(59, 153, 252);
}

/* Define how SqPaymentForm iframes should look when they contain invalid values */
.sq-input--error {
    outline: 5px auto rgb(255, 97, 97);
}
#sq-walletbox {
    float:left;
    margin:5px;
    padding:10px;
    text-align: center;
    vertical-align: top;
    font-weight: bold;
}

/*#sq-ccbox {
  float:left;
  margin:5px;
  padding:10px;
  text-align: center;
  vertical-align: top;
  font-weight: bold;
}*/
